<script setup lang="ts">
import { useLexicalComposer } from 'lexical-vue'
import { onMounted } from 'vue'

const editor = useLexicalComposer()

onMounted(() => {
	editor.focus()
})
</script>

<template />
